.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.130371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/6276/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.863000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.504000px;}
.ls1e{letter-spacing:-0.333200px;}
.ls1f{letter-spacing:-0.316800px;}
.lsc{letter-spacing:-0.216000px;}
.ls17{letter-spacing:-0.199200px;}
.ls22{letter-spacing:-0.197600px;}
.lsa{letter-spacing:-0.196800px;}
.lsb{letter-spacing:-0.169600px;}
.ls15{letter-spacing:-0.151200px;}
.ls14{letter-spacing:-0.137200px;}
.ls4{letter-spacing:-0.120800px;}
.ls18{letter-spacing:-0.119200px;}
.lsf{letter-spacing:-0.110400px;}
.ls7{letter-spacing:-0.084000px;}
.lse{letter-spacing:-0.060000px;}
.ls1c{letter-spacing:-0.037440px;}
.ls12{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.016320px;}
.ls13{letter-spacing:0.036000px;}
.ls1d{letter-spacing:0.039360px;}
.ls1b{letter-spacing:0.066800px;}
.ls11{letter-spacing:0.098000px;}
.ls16{letter-spacing:0.100000px;}
.ls19{letter-spacing:0.119200px;}
.lsd{letter-spacing:0.120000px;}
.ls3{letter-spacing:0.124000px;}
.ls1a{letter-spacing:0.159600px;}
.ls21{letter-spacing:0.163200px;}
.ls5{letter-spacing:0.179600px;}
.ls1{letter-spacing:0.184400px;}
.ls9{letter-spacing:0.214400px;}
.ls2{letter-spacing:0.218000px;}
.ls6{letter-spacing:0.240000px;}
.ls10{letter-spacing:0.369600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(118,113,113),0 0.015em rgb(118,113,113),0.015em 0 rgb(118,113,113),0 -0.015em  rgb(118,113,113);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(118,113,113);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._20{margin-left:-12.207872px;}
._1f{margin-left:-9.201600px;}
._3{margin-left:-7.683072px;}
._7{margin-left:-6.242496px;}
._1{margin-left:-4.230144px;}
._0{margin-left:-2.291328px;}
._2{margin-left:-1.233792px;}
._5{width:1.621056px;}
._8{width:2.806272px;}
._b{width:7.080320px;}
._9{width:14.520000px;}
._a{width:16.187520px;}
._f{width:18.200000px;}
._1c{width:19.744000px;}
._1b{width:22.102080px;}
._1a{width:23.560832px;}
._1e{width:24.924160px;}
._e{width:27.487904px;}
._1d{width:30.021760px;}
._10{width:31.726656px;}
._4{width:32.952000px;}
._15{width:34.035840px;}
._6{width:38.400000px;}
._14{width:41.304672px;}
._13{width:42.539328px;}
._12{width:58.807808px;}
._11{width:59.863872px;}
._d{width:61.052800px;}
._c{width:62.270240px;}
._17{width:64.276960px;}
._16{width:65.522720px;}
._18{width:103.170080px;}
._19{width:104.295680px;}
.fc8{color:rgb(192,0,0);}
.fc7{color:rgb(255,192,0);}
.fc5{color:rgb(52,53,54);}
.fc2{color:rgb(5,99,193);}
.fc6{color:rgb(255,255,255);}
.fc4{color:rgb(153,153,153);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(137,137,137);}
.fc0{color:rgb(118,113,113);}
.fs7{font-size:32.160000px;}
.fs8{font-size:32.256000px;}
.fsd{font-size:37.440000px;}
.fs14{font-size:48.000000px;}
.fsc{font-size:61.440000px;}
.fs9{font-size:72.000000px;}
.fs13{font-size:72.096000px;}
.fs1a{font-size:77.280000px;}
.fsf{font-size:80.160000px;}
.fse{font-size:80.256000px;}
.fsb{font-size:92.160000px;}
.fsa{font-size:92.256000px;}
.fs5{font-size:96.000000px;}
.fs4{font-size:96.096000px;}
.fs15{font-size:108.000000px;}
.fs12{font-size:108.096000px;}
.fs6{font-size:111.840000px;}
.fs18{font-size:111.936000px;}
.fs19{font-size:116.160000px;}
.fs1b{font-size:116.256000px;}
.fs11{font-size:128.160000px;}
.fs16{font-size:140.160000px;}
.fs17{font-size:140.256000px;}
.fs1{font-size:176.160000px;}
.fs0{font-size:176.256000px;}
.fs10{font-size:231.840000px;}
.fs3{font-size:240.000000px;}
.fs2{font-size:240.096000px;}
.y0{bottom:0.000000px;}
.yf{bottom:24.585600px;}
.ye{bottom:37.096800px;}
.y15{bottom:44.460000px;}
.yd{bottom:49.576800px;}
.y1f{bottom:72.321600px;}
.y47{bottom:85.425600px;}
.y28{bottom:92.601600px;}
.y1d{bottom:97.999200px;}
.y1e{bottom:101.056800px;}
.y2b{bottom:105.487200px;}
.y4d{bottom:112.164000px;}
.y27{bottom:118.341600px;}
.y2d{bottom:118.372800px;}
.y2a{bottom:131.222000px;}
.y56{bottom:134.134000px;}
.y2c{bottom:143.962000px;}
.y26{bottom:144.079000px;}
.y31{bottom:146.458000px;}
.y4c{bottom:146.484000px;}
.y46{bottom:149.695000px;}
.y6{bottom:155.194000px;}
.y29{bottom:156.806000px;}
.y1c{bottom:161.642000px;}
.y25{bottom:169.663000px;}
.y55{bottom:175.500000px;}
.y5d{bottom:189.072000px;}
.y5{bottom:202.020000px;}
.y3e{bottom:206.297000px;}
.y3d{bottom:212.069000px;}
.y45{bottom:214.006000px;}
.y5c{bottom:217.152000px;}
.yc{bottom:221.273000px;}
.y30{bottom:222.742000px;}
.y37{bottom:224.952000px;}
.y1b{bottom:225.264000px;}
.y3c{bottom:237.809000px;}
.y54{bottom:240.994000px;}
.y23{bottom:249.353000px;}
.y36{bottom:250.692000px;}
.y4{bottom:260.143000px;}
.y4b{bottom:260.702000px;}
.y3b{bottom:263.549000px;}
.y4a{bottom:264.667000px;}
.y35{bottom:276.432000px;}
.yb{bottom:277.459000px;}
.y44{bottom:278.278000px;}
.y53{bottom:282.490000px;}
.y14{bottom:282.672000px;}
.y22{bottom:283.543000px;}
.y24{bottom:283.582000px;}
.y1a{bottom:288.886000px;}
.y3a{bottom:289.315000px;}
.y13{bottom:290.004000px;}
.y5e{bottom:293.462000px;}
.y34{bottom:302.198000px;}
.y58{bottom:304.018000px;}
.y39{bottom:315.055000px;}
.y21{bottom:317.863000px;}
.y12{bottom:322.764000px;}
.y52{bottom:323.856000px;}
.y33{bottom:327.782000px;}
.y49{bottom:330.187000px;}
.y57{bottom:332.098000px;}
.ya{bottom:340.015000px;}
.y38{bottom:340.639000px;}
.y3{bottom:344.422000px;}
.y19{bottom:352.534000px;}
.y11{bottom:355.706000px;}
.y43{bottom:361.270000px;}
.y2f{bottom:369.187000px;}
.y2{bottom:375.960000px;}
.y48{bottom:395.707000px;}
.y9{bottom:396.175000px;}
.y18{bottom:416.143000px;}
.y5b{bottom:423.098000px;}
.y20{bottom:425.789000px;}
.y50{bottom:430.846000px;}
.y1{bottom:437.762000px;}
.y51{bottom:442.078000px;}
.y2e{bottom:445.510000px;}
.y4e{bottom:449.124000px;}
.y41{bottom:449.215000px;}
.y5a{bottom:451.178000px;}
.y10{bottom:454.051000px;}
.y42{bottom:457.522000px;}
.y8{bottom:461.266000px;}
.y4f{bottom:472.186000px;}
.y17{bottom:479.765000px;}
.y32{bottom:487.721000px;}
.y40{bottom:487.747000px;}
.y59{bottom:501.137000px;}
.y3f{bottom:526.279000px;}
.y16{bottom:580.346000px;}
.y7{bottom:581.009000px;}
.h8{height:34.572000px;}
.h9{height:34.675200px;}
.he{height:37.238906px;}
.h16{height:47.742188px;}
.hd{height:61.110000px;}
.ha{height:62.928000px;}
.h12{height:71.613281px;}
.h15{height:71.708766px;}
.h20{height:76.864922px;}
.h10{height:79.729453px;}
.hf{height:79.824938px;}
.hc{height:91.665000px;}
.hb{height:91.760484px;}
.h6{height:95.484375px;}
.h5{height:95.579859px;}
.h1c{height:96.965280px;}
.h1e{height:97.048512px;}
.h1d{height:97.748160px;}
.h1a{height:107.419922px;}
.h1b{height:107.515406px;}
.h17{height:110.583984px;}
.h14{height:110.682281px;}
.h7{height:111.239297px;}
.h1f{height:115.536094px;}
.h21{height:115.631578px;}
.h13{height:127.471641px;}
.h18{height:139.407187px;}
.h19{height:139.502672px;}
.h2{height:167.730469px;}
.h1{height:167.821875px;}
.h4{height:228.515625px;}
.h3{height:228.607031px;}
.h11{height:230.594766px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1{left:36.160781px;}
.x25{left:37.408781px;}
.x43{left:41.308781px;}
.x42{left:58.000781px;}
.x10{left:85.799981px;}
.x2{left:94.535981px;}
.x3d{left:97.125581px;}
.x24{left:98.279981px;}
.x14{left:99.746381px;}
.x27{left:103.084781px;}
.x13{left:104.270381px;}
.x15{left:105.830381px;}
.x3b{left:109.543181px;}
.x3c{left:114.847181px;}
.x28{left:117.436781px;}
.x38{left:119.995181px;}
.x26{left:121.180781px;}
.x3{left:141.985981px;}
.x39{left:143.389981px;}
.x4{left:165.385981px;}
.x29{left:201.837981px;}
.x5{left:242.579981px;}
.x12{left:282.294981px;}
.x11{left:316.367981px;}
.x3e{left:319.149981px;}
.x3f{left:331.629981px;}
.xf{left:348.035981px;}
.x17{left:352.559981px;}
.x19{left:360.983981px;}
.x40{left:365.793981px;}
.x1a{left:368.939981px;}
.x18{left:370.499981px;}
.x41{left:378.273981px;}
.x45{left:396.421981px;}
.x16{left:420.107981px;}
.x46{left:429.181981px;}
.x49{left:455.207981px;}
.x2a{left:477.047981px;}
.x3a{left:482.416981px;}
.x2e{left:532.271981px;}
.x2d{left:539.603981px;}
.x1d{left:546.285981px;}
.x1b{left:548.313981px;}
.x2b{left:561.287981px;}
.x1c{left:574.677981px;}
.x2c{left:590.459981px;}
.x47{left:612.143981px;}
.x48{left:614.171981px;}
.x2f{left:622.309981px;}
.x30{left:670.825981px;}
.x31{left:678.781981px;}
.x1e{left:753.102981px;}
.x1f{left:806.610981px;}
.x44{left:817.595981px;}
.x7{left:843.829981px;}
.x8{left:846.325981px;}
.x6{left:864.213981px;}
.x9{left:883.297981px;}
.x33{left:897.688981px;}
.xa{left:941.017981px;}
.x32{left:961.336981px;}
.x34{left:963.676981px;}
.x23{left:971.788981px;}
.x21{left:976.806981px;}
.x20{left:979.614981px;}
.x35{left:982.708981px;}
.x36{left:988.168981px;}
.x22{left:1001.298981px;}
.xb{left:1055.677981px;}
.x37{left:1063.048981px;}
.xc{left:1067.065981px;}
.xd{left:1112.968981px;}
.xe{left:1146.352981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.516923pt;}
.ls1e{letter-spacing:-0.341744pt;}
.ls1f{letter-spacing:-0.324923pt;}
.lsc{letter-spacing:-0.221538pt;}
.ls17{letter-spacing:-0.204308pt;}
.ls22{letter-spacing:-0.202667pt;}
.lsa{letter-spacing:-0.201846pt;}
.lsb{letter-spacing:-0.173949pt;}
.ls15{letter-spacing:-0.155077pt;}
.ls14{letter-spacing:-0.140718pt;}
.ls4{letter-spacing:-0.123897pt;}
.ls18{letter-spacing:-0.122256pt;}
.lsf{letter-spacing:-0.113231pt;}
.ls7{letter-spacing:-0.086154pt;}
.lse{letter-spacing:-0.061538pt;}
.ls1c{letter-spacing:-0.038400pt;}
.ls12{letter-spacing:-0.024615pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.016738pt;}
.ls13{letter-spacing:0.036923pt;}
.ls1d{letter-spacing:0.040369pt;}
.ls1b{letter-spacing:0.068513pt;}
.ls11{letter-spacing:0.100513pt;}
.ls16{letter-spacing:0.102564pt;}
.ls19{letter-spacing:0.122256pt;}
.lsd{letter-spacing:0.123077pt;}
.ls3{letter-spacing:0.127179pt;}
.ls1a{letter-spacing:0.163692pt;}
.ls21{letter-spacing:0.167385pt;}
.ls5{letter-spacing:0.184205pt;}
.ls1{letter-spacing:0.189128pt;}
.ls9{letter-spacing:0.219897pt;}
.ls2{letter-spacing:0.223590pt;}
.ls6{letter-spacing:0.246154pt;}
.ls10{letter-spacing:0.379077pt;}
.ws0{word-spacing:0.000000pt;}
._20{margin-left:-12.520894pt;}
._1f{margin-left:-9.437538pt;}
._3{margin-left:-7.880074pt;}
._7{margin-left:-6.402560pt;}
._1{margin-left:-4.338609pt;}
._0{margin-left:-2.350080pt;}
._2{margin-left:-1.265428pt;}
._5{width:1.662622pt;}
._8{width:2.878228pt;}
._b{width:7.261867pt;}
._9{width:14.892308pt;}
._a{width:16.602585pt;}
._f{width:18.666667pt;}
._1c{width:20.250256pt;}
._1b{width:22.668800pt;}
._1a{width:24.164956pt;}
._1e{width:25.563241pt;}
._e{width:28.192722pt;}
._1d{width:30.791549pt;}
._10{width:32.540160pt;}
._4{width:33.796923pt;}
._15{width:34.908554pt;}
._6{width:39.384615pt;}
._14{width:42.363766pt;}
._13{width:43.630080pt;}
._12{width:60.315701pt;}
._11{width:61.398843pt;}
._d{width:62.618256pt;}
._c{width:63.866913pt;}
._17{width:65.925087pt;}
._16{width:67.202790pt;}
._18{width:105.815467pt;}
._19{width:106.969928pt;}
.fs7{font-size:32.984615pt;}
.fs8{font-size:33.083077pt;}
.fsd{font-size:38.400000pt;}
.fs14{font-size:49.230769pt;}
.fsc{font-size:63.015385pt;}
.fs9{font-size:73.846154pt;}
.fs13{font-size:73.944615pt;}
.fs1a{font-size:79.261538pt;}
.fsf{font-size:82.215385pt;}
.fse{font-size:82.313846pt;}
.fsb{font-size:94.523077pt;}
.fsa{font-size:94.621538pt;}
.fs5{font-size:98.461538pt;}
.fs4{font-size:98.560000pt;}
.fs15{font-size:110.769231pt;}
.fs12{font-size:110.867692pt;}
.fs6{font-size:114.707692pt;}
.fs18{font-size:114.806154pt;}
.fs19{font-size:119.138462pt;}
.fs1b{font-size:119.236923pt;}
.fs11{font-size:131.446154pt;}
.fs16{font-size:143.753846pt;}
.fs17{font-size:143.852308pt;}
.fs1{font-size:180.676923pt;}
.fs0{font-size:180.775385pt;}
.fs10{font-size:237.784615pt;}
.fs3{font-size:246.153846pt;}
.fs2{font-size:246.252308pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:25.216000pt;}
.ye{bottom:38.048000pt;}
.y15{bottom:45.600000pt;}
.yd{bottom:50.848000pt;}
.y1f{bottom:74.176000pt;}
.y47{bottom:87.616000pt;}
.y28{bottom:94.976000pt;}
.y1d{bottom:100.512000pt;}
.y1e{bottom:103.648000pt;}
.y2b{bottom:108.192000pt;}
.y4d{bottom:115.040000pt;}
.y27{bottom:121.376000pt;}
.y2d{bottom:121.408000pt;}
.y2a{bottom:134.586667pt;}
.y56{bottom:137.573333pt;}
.y2c{bottom:147.653333pt;}
.y26{bottom:147.773333pt;}
.y31{bottom:150.213333pt;}
.y4c{bottom:150.240000pt;}
.y46{bottom:153.533333pt;}
.y6{bottom:159.173333pt;}
.y29{bottom:160.826667pt;}
.y1c{bottom:165.786667pt;}
.y25{bottom:174.013333pt;}
.y55{bottom:180.000000pt;}
.y5d{bottom:193.920000pt;}
.y5{bottom:207.200000pt;}
.y3e{bottom:211.586667pt;}
.y3d{bottom:217.506667pt;}
.y45{bottom:219.493333pt;}
.y5c{bottom:222.720000pt;}
.yc{bottom:226.946667pt;}
.y30{bottom:228.453333pt;}
.y37{bottom:230.720000pt;}
.y1b{bottom:231.040000pt;}
.y3c{bottom:243.906667pt;}
.y54{bottom:247.173333pt;}
.y23{bottom:255.746667pt;}
.y36{bottom:257.120000pt;}
.y4{bottom:266.813333pt;}
.y4b{bottom:267.386667pt;}
.y3b{bottom:270.306667pt;}
.y4a{bottom:271.453333pt;}
.y35{bottom:283.520000pt;}
.yb{bottom:284.573333pt;}
.y44{bottom:285.413333pt;}
.y53{bottom:289.733333pt;}
.y14{bottom:289.920000pt;}
.y22{bottom:290.813333pt;}
.y24{bottom:290.853333pt;}
.y1a{bottom:296.293333pt;}
.y3a{bottom:296.733333pt;}
.y13{bottom:297.440000pt;}
.y5e{bottom:300.986667pt;}
.y34{bottom:309.946667pt;}
.y58{bottom:311.813333pt;}
.y39{bottom:323.133333pt;}
.y21{bottom:326.013333pt;}
.y12{bottom:331.040000pt;}
.y52{bottom:332.160000pt;}
.y33{bottom:336.186667pt;}
.y49{bottom:338.653333pt;}
.y57{bottom:340.613333pt;}
.ya{bottom:348.733333pt;}
.y38{bottom:349.373333pt;}
.y3{bottom:353.253333pt;}
.y19{bottom:361.573333pt;}
.y11{bottom:364.826667pt;}
.y43{bottom:370.533333pt;}
.y2f{bottom:378.653333pt;}
.y2{bottom:385.600000pt;}
.y48{bottom:405.853333pt;}
.y9{bottom:406.333333pt;}
.y18{bottom:426.813333pt;}
.y5b{bottom:433.946667pt;}
.y20{bottom:436.706667pt;}
.y50{bottom:441.893333pt;}
.y1{bottom:448.986667pt;}
.y51{bottom:453.413333pt;}
.y2e{bottom:456.933333pt;}
.y4e{bottom:460.640000pt;}
.y41{bottom:460.733333pt;}
.y5a{bottom:462.746667pt;}
.y10{bottom:465.693333pt;}
.y42{bottom:469.253333pt;}
.y8{bottom:473.093333pt;}
.y4f{bottom:484.293333pt;}
.y17{bottom:492.066667pt;}
.y32{bottom:500.226667pt;}
.y40{bottom:500.253333pt;}
.y59{bottom:513.986667pt;}
.y3f{bottom:539.773333pt;}
.y16{bottom:595.226667pt;}
.y7{bottom:595.906667pt;}
.h8{height:35.458462pt;}
.h9{height:35.564308pt;}
.he{height:38.193750pt;}
.h16{height:48.966346pt;}
.hd{height:62.676923pt;}
.ha{height:64.541538pt;}
.h12{height:73.449519pt;}
.h15{height:73.547452pt;}
.h20{height:78.835817pt;}
.h10{height:81.773798pt;}
.hf{height:81.871731pt;}
.hc{height:94.015385pt;}
.hb{height:94.113317pt;}
.h6{height:97.932692pt;}
.h5{height:98.030625pt;}
.h1c{height:99.451569pt;}
.h1e{height:99.536935pt;}
.h1d{height:100.254523pt;}
.h1a{height:110.174279pt;}
.h1b{height:110.272212pt;}
.h17{height:113.419471pt;}
.h14{height:113.520288pt;}
.h7{height:114.091587pt;}
.h1f{height:118.498558pt;}
.h21{height:118.596490pt;}
.h13{height:130.740144pt;}
.h18{height:142.981731pt;}
.h19{height:143.079663pt;}
.h2{height:172.031250pt;}
.h1{height:172.125000pt;}
.h4{height:234.375000pt;}
.h3{height:234.468750pt;}
.h11{height:236.507452pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:37.087981pt;}
.x25{left:38.367981pt;}
.x43{left:42.367981pt;}
.x42{left:59.487981pt;}
.x10{left:87.999981pt;}
.x2{left:96.959981pt;}
.x3d{left:99.615981pt;}
.x24{left:100.799981pt;}
.x14{left:102.303981pt;}
.x27{left:105.727981pt;}
.x13{left:106.943981pt;}
.x15{left:108.543981pt;}
.x3b{left:112.351981pt;}
.x3c{left:117.791981pt;}
.x28{left:120.447981pt;}
.x38{left:123.071981pt;}
.x26{left:124.287981pt;}
.x3{left:145.626648pt;}
.x39{left:147.066648pt;}
.x4{left:169.626648pt;}
.x29{left:207.013314pt;}
.x5{left:248.799981pt;}
.x12{left:289.533314pt;}
.x11{left:324.479981pt;}
.x3e{left:327.333314pt;}
.x3f{left:340.133314pt;}
.xf{left:356.959981pt;}
.x17{left:361.599981pt;}
.x19{left:370.239981pt;}
.x40{left:375.173314pt;}
.x1a{left:378.399981pt;}
.x18{left:379.999981pt;}
.x41{left:387.973314pt;}
.x45{left:406.586648pt;}
.x16{left:430.879981pt;}
.x46{left:440.186648pt;}
.x49{left:466.879981pt;}
.x2a{left:489.279981pt;}
.x3a{left:494.786648pt;}
.x2e{left:545.919981pt;}
.x2d{left:553.439981pt;}
.x1d{left:560.293314pt;}
.x1b{left:562.373314pt;}
.x2b{left:575.679981pt;}
.x1c{left:589.413314pt;}
.x2c{left:605.599981pt;}
.x47{left:627.839981pt;}
.x48{left:629.919981pt;}
.x2f{left:638.266648pt;}
.x30{left:688.026648pt;}
.x31{left:696.186648pt;}
.x1e{left:772.413314pt;}
.x1f{left:827.293314pt;}
.x44{left:838.559981pt;}
.x7{left:865.466648pt;}
.x8{left:868.026648pt;}
.x6{left:886.373314pt;}
.x9{left:905.946648pt;}
.x33{left:920.706648pt;}
.xa{left:965.146648pt;}
.x32{left:985.986648pt;}
.x34{left:988.386648pt;}
.x23{left:996.706648pt;}
.x21{left:1001.853314pt;}
.x20{left:1004.733314pt;}
.x35{left:1007.906648pt;}
.x36{left:1013.506648pt;}
.x22{left:1026.973314pt;}
.xb{left:1082.746648pt;}
.x37{left:1090.306648pt;}
.xc{left:1094.426648pt;}
.xd{left:1141.506648pt;}
.xe{left:1175.746648pt;}
}
